Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 387)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 388)
@@ -13,8 +13,8 @@
 		activeArchitecture = i386;
 		activeBuildConfigurationName = Development;
-		activeExecutable = E14E2B1E0C2CBF1500AC18D0 /* TestParser */;
-		activeTarget = E120DB7308141CCB00BF8DDC /* ICeCoffEE Installer */;
+		activeExecutable = E136EAA103E42F7500050002 /* Terminal */;
+		activeTarget = E1ABAE8D0812F4B2007C5427 /* APE Module */;
 		addToTargets = (
-			E14E2B1C0C2CBF1500AC18D0 /* TestParser */,
+			E1ABAE8D0812F4B2007C5427 /* APE Module */,
 		);
 		breakpoints = (
@@ -28,4 +28,5 @@
 			E1318EB80A05618400F2D492 /* -[NSControl mouseDown:]+160 */,
 			E15467590D5FF8F200C836EC /* objc_exception_throw */,
+			E101AA180D6F424000AB607D /* ICeCoffEE.h:36 */,
 		);
 		codeSenseManager = E12B21590548C9B600CFF4E9 /* Code sense */;
@@ -219,5 +220,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 224302248;
+			PBXPerProjectTemplateStateSaveDate = 225269179;
 			PBXPrepackagedSmartGroups_v2 = (
 				{
Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 387)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 388)
@@ -1478,6 +11458,7 @@
 	E11854F703F2709E00050002 /* CPS.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {802, 3311}}";
-			sepNavSelRange = "{768, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {787, 3443}}";
+			sepNavSelRange = "{3, 5}";
+			sepNavVisRange = "{0, 341}";
 			sepNavVisRect = "{{0, 2381}, {802, 929}}";
 			sepNavWindowFrame = "{{15, 56}, {841, 967}}";
@@ -1519,6 +11500,7 @@
 	E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {802, 4983}}";
-			sepNavSelRange = "{1984, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {787, 4961}}";
+			sepNavSelRange = "{5638, 3}";
+			sepNavVisRange = "{5191, 863}";
 			sepNavVisRect = "{{0, 0}, {802, 929}}";
 			sepNavWindowFrame = "{{824, 24}, {841, 967}}";
@@ -1573,6 +11555,7 @@
 	E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {802, 1628}}";
-			sepNavSelRange = "{4945, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {787, 1650}}";
+			sepNavSelRange = "{596, 3}";
+			sepNavVisRange = "{0, 792}";
 			sepNavVisRect = "{{0, 638}, {802, 929}}";
 			sepNavWindowFrame = "{{700, 53}, {841, 967}}";
@@ -1642,5 +11625,5 @@
 		hitCount = 0;
 		ignoreCount = 0;
-		modificationTime = 224402620.396885;
+		modificationTime = 225396757.039047;
 		state = 2;
 		symbolName = _NSAutoreleaseNoPool;
@@ -1648,16 +11631,18 @@
 	E1317B2E03DFC4DE00050002 /* ICeCoffEETerminal.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {813, 376}}";
+			sepNavIntBoundsRect = "{{0, 0}, {713, 780}}";
 			sepNavSelRange = "{494, 0}";
+			sepNavVisRange = "{0, 494}";
 			sepNavVisRect = "{{0, 0}, {813, 376}}";
-			sepNavWindowFrame = "{{153, 81}, {772, 816}}";
+			sepNavWindowFrame = "{{99, 203}, {772, 816}}";
 		};
 	};
 	E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {733, 5493}}";
-			sepNavSelRange = "{234, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {713, 5152}}";
+			sepNavSelRange = "{15944, 28}";
+			sepNavVisRange = "{14622, 2757}";
 			sepNavVisRect = "{{0, 0}, {733, 778}}";
-			sepNavWindowFrame = "{{848, 44}, {772, 816}}";
+			sepNavWindowFrame = "{{153, 81}, {772, 816}}";
 		};
 	};
@@ -1682,5 +11667,5 @@
 		hitCount = 0;
 		ignoreCount = 0;
-		modificationTime = 224402620.397841;
+		modificationTime = 225396757.039058;
 		state = 2;
 		symbolName = "-[NSObject setSelInProgress:]";
@@ -1697,5 +11682,5 @@
 		ignoreCount = 0;
 		location = "";
-		modificationTime = 224402620.398634;
+		modificationTime = 225396757.039063;
 		state = 2;
 		symbolName = "-[TermView setSelInProgress:]";
@@ -1711,5 +11696,5 @@
 		hitCount = 0;
 		ignoreCount = 0;
-		modificationTime = 224402620.399647;
+		modificationTime = 225396757.039067;
 		state = 2;
 		symbolName = "-[NSWindow sendEvent:]";
@@ -1726,5 +11711,5 @@
 		ignoreCount = 0;
 		location = AppKit;
-		modificationTime = 224402620.400372;
+		modificationTime = 225396757.039072;
 		state = 2;
 		symbolName = "-[_NSThemeWidget mouseDown:]";
@@ -1741,5 +11726,5 @@
 		ignoreCount = 0;
 		location = "";
-		modificationTime = 224402620.401111;
+		modificationTime = 225396757.039076;
 		state = 2;
 		symbolName = "-[NSControl mouseDown:]+32";
@@ -1755,5 +11740,5 @@
 		hitCount = 0;
 		ignoreCount = 0;
-		modificationTime = 224402620.401842;
+		modificationTime = 225396757.03908;
 		state = 2;
 		symbolName = 0x937da530;
@@ -1770,5 +11755,5 @@
 		ignoreCount = 0;
 		location = "";
-		modificationTime = 224402620.40287;
+		modificationTime = 225396757.039083;
 		state = 2;
 		symbolName = "-[NSControl mouseDown:]+160";
@@ -1810,5 +11795,5 @@
 		);
 		autoAttachOnCrash = 1;
-		breakpointsEnabled = 1;
+		breakpointsEnabled = 0;
 		configStateDict = {
 		};
@@ -1849,5 +11834,5 @@
 		name = "ICeCoffEETerminal.m: mouseUp:";
 		rLen = 0;
-		rLoc = 15150;
+		rLoc = 15166;
 		rType = 0;
 		vrLen = 25;
@@ -1856,6 +11841,7 @@
 	E13762D203EC636D00050002 /* ICeCoffEEBookmarks.c */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {813, 2472}}";
-			sepNavSelRange = "{5318, 11}";
+			sepNavIntBoundsRect = "{{0, 0}, {787, 2582}}";
+			sepNavSelRange = "{3518, 3}";
+			sepNavVisRange = "{3061, 1092}";
 			sepNavVisRect = "{{0, 1553}, {813, 376}}";
 		};
@@ -1872,23 +11858,24 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {754, 687}}";
-			sepNavSelRange = "{721, 0}";
-			sepNavVisRange = "{0, 2025}";
+			sepNavSelRange = "{1434, 0}";
+			sepNavVisRange = "{0, 2038}";
 			sepNavVisRect = "{{0, 0}, {813, 376}}";
-			sepNavWindowFrame = "{{21, 33}, {813, 746}}";
+			sepNavWindowFrame = "{{233, 206}, {813, 746}}";
 		};
 	};
 	E14343B403DB4CF200050002 /* ICeCoffEE.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {754, 5313}}";
-			sepNavSelRange = "{2491, 78}";
-			sepNavVisRange = "{1356, 2271}";
+			sepNavIntBoundsRect = "{{0, 0}, {787, 5082}}";
+			sepNavSelRange = "{17065, 13}";
+			sepNavVisRange = "{16599, 1276}";
 			sepNavVisRect = "{{0, 2112}, {774, 708}}";
-			sepNavWindowFrame = "{{712, 150}, {813, 746}}";
+			sepNavWindowFrame = "{{966, 83}, {813, 746}}";
 		};
 	};
 	E14343CD03DB66E900050002 /* ICeCoffEESuper.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {584, 554}}";
-			sepNavSelRange = "{231, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {776, 754}}";
+			sepNavSelRange = "{237, 0}";
+			sepNavVisRange = "{0, 237}";
 			sepNavVisRect = "{{0, 0}, {584, 554}}";
 			sepNavWindowFrame = "{{38, 339}, {835, 813}}";
@@ -1897,6 +11884,6 @@
 	E14343CE03DB66E900050002 /* ICeCoffEESuper.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {687, 475}}";
-			sepNavSelRange = "{258, 110}";
+			sepNavIntBoundsRect = "{{0, 0}, {687, 452}}";
+			sepNavSelRange = "{368, 0}";
 			sepNavVisRange = "{0, 368}";
 			sepNavVisRect = "{{0, 0}, {629, 555}}";
@@ -1916,16 +11903,18 @@
 	E14E2AB30C2B774800AC18D0 /* ICeCoffEEParser.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {733, 779}}";
-			sepNavSelRange = "{645, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {1070, 1114}}";
+			sepNavSelRange = "{742, 0}";
+			sepNavVisRange = "{0, 742}";
 			sepNavVisRect = "{{0, 0}, {733, 778}}";
+			sepNavWindowFrame = "{{53, 28}, {1129, 1150}}";
 		};
 	};
 	E14E2AB40C2B774800AC18D0 /* ICeCoffEEParser.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {774, 2761}}";
-			sepNavSelRange = "{9544, 0}";
-			sepNavVisRange = "{5854, 3965}";
+			sepNavIntBoundsRect = "{{0, 0}, {787, 2849}}";
+			sepNavSelRange = "{6152, 3}";
+			sepNavVisRange = "{5675, 1191}";
 			sepNavVisRect = "{{0, 110}, {733, 778}}";
-			sepNavWindowFrame = "{{18, 242}, {786, 933}}";
+			sepNavWindowFrame = "{{53, 28}, {1129, 1150}}";
 		};
 	};
